
  .work {
    background-color: #fff;
    padding: 15px;
    font-family: Arial, sans-serif;
  }
  
  .work h2 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
  }
  
  .table3 {
    width: 100%;
    border-collapse: collapse;
    margin-top: 5px;
  }
  
  .table3 th, .table3 td {
    border: 1px solid #612525;
    text-align: center;
    padding: 8px;
  }
  
  .table3 tr:nth-child(even) {
    background-color: #f2f2f2;
  }
  
  .table3 th {
    background-color: #333;
    color: white;
  }
